/* Beofen Color Theme */

@import url("beofen-common.css");
@import url("round.css");

body {
	color : #663300;
	background-color: #FFEFDE;
	background-image : url(/images-beofen/bg.gif);
	background-repeat : repeat;
}

.post, #header, #footer, #sidebar, .comment, #respond {
    background: white
}

.post, #sidebar, .comment, #respond {
    padding: 1ex;
    border: 1px solid #FFCC33;
}

blockquote {
	border-right-color: #FFCC33;
	border-top-color: #FFCC33;
	color:#996600;
	}		

h4 {
	color:#884411;
}

.box {
	border-color: #FFCC33;
	color:#996600;
}

/*** Header & Footer ***/
#footer {
	border-top: 1px solid #006600;
}

#header, #footer, #pagemenu ul li.page_item a, #pagemenu ul li.cat-item a {
    background: url(/images-beofen/bg-green.gif) repeat;
}

/*** Top Bar ***/
#pagemenu ul li.page_item a, #pagemenu ul li.cat-item a {
/*    background: white;*/
}

#pagemenu ul li.current_page_item a, #pagemenu ul li.current-cat a {
    background: #FFEFDE url(/images-beofen/bg.gif) repeat;
    border-bottom-color: #FFEFDE;
}

.entry a.more-link, .navigation a {
    background: white;
}	

#pagemenu ul li.page_item a:hover, #pagemenu ul li.cat-item a:hover, .entry a.more-link:hover, .navigation a:hover, #sidebar div.flickr_badge_image a:hover, #sidebar li#rssfeeds a:hover, #sidebar .textwidget a:hover, #sidebar #tag_cloud a:hover, #sidebar p a:hover, #sidebar .widget_tag_cloud a:hover, #sidebar .widget_categoryposts a:hover {
	background-color: #CCFFAA;	
}

#pagemenu ul li.page_item a:hover, #pagemenu ul li.cat-item a:hover {
    background-image: none;
}

#pagemenu ul li.current_page_item, #pagemenu ul li.current_page_item a, #pagemenu ul li.current_page_item a:hover, #pagemenu ul li.current-cat, #pagemenu ul li.current-cat a, #pagemenu ul li.current-cat a:hover { 
    background: #FFEFDE url(/images-beofen/bg.gif) repeat;
}
	
/*** Posts ***/
.narrowcolumn {
    padding-top: 20px;
}

.post hr {
	border-top-color: #FFCC33;
}

/*** Category Specific Formatting ***/
#content .category-editorial {
	border-width: 3px;
}

/*** Single Post Comments ***/
ol.commentlist li.even, ol.commentlist li.odd {
    background: white;
}

.bypostauthor .comment-author .fn {
    border-bottom: 3px solid #FFCC33;
}

/*** Single Post Add Comment Form ***/
#commentform #comment {
	color: #663300;
}

/*** Left Side Bar ***/
#sidebar ul li h2 {
	border-bottom-color: #FFCC33;
}

#sidebar a:hover, #sidebar .cat-item a:hover, #sidebar .archives a:hover,
#sidebar #archives ul li a:hover, #sidebar .linkcat a:hover,
#sidebar .blogroll a:hover, #sidebar .widget_recent_entries a:hover, #sidebar .widget_pages a:hover, #sidebar #wp-calendar a:hover {
	background-color: #CCFFAA;
}

/*** Form Fields And Buttons ***/
#searchsubmit, #commentform #submit, #submit, input[type="submit"] {
	background: #FFEFDE url(/images-beofen/bg.gif) repeat;
}
